<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Drawing App</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<canvas id="ecran" width="1000px" height="500px"></canvas>
<label for="color-picker">Couleur du crayon : </label>
<input type="color" id="color-picker">

<label for="thickness">Epaisseur du trait : </label>
<input type="number" id="thickness">

<label for="checkbox" id="labelCheck">Limiter l'affichage à 10 minutes</label>
<input type="checkbox" id="checkbox">

<input type="submit" value="Enregistrer l'image" id="save-image">

<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
<script src="script.js"></script>
</body>

</html>